/**
* Primary Text Color Definitions
*/
.o-base-promo-two-column__familyPlan-hero {
  background: linear-gradient(0deg, #643296 0%, #552981 100%);
  overflow: clip;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero {
    background: linear-gradient(0deg, #663399 0%, #3F1D62 100%);
  }
}
.o-base-promo-two-column__familyPlan-hero .wrapper {
  display: flex;
  margin: auto;
  flex-direction: column;
  max-width: 425px;
  padding: 0 16px;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper {
    max-width: 1272px;
    flex-direction: row;
    gap: 80px;
    padding: 0;
  }
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container {
  width: 100%;
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container:first-child {
  padding-top: 40px;
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container:first-child .legal {
  display: none;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container:last-child {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container {
    width: 50%;
  }
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container:first-child {
    padding-top: 80px;
    padding-bottom: 100px;
    width: 597px;
  }
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container:first-child .legal {
    display: block;
  }
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container:last-child {
    width: 595px;
  }
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container .heading {
  margin-bottom: 0;
  font-family: "proxima-nova";
  color: #FFFFFF;
  font-size: 36px;
  font-weight: 700;
  line-height: 38px;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container .heading {
    font-size: 48px;
    font-weight: 700;
    line-height: 48px;
    max-width: 597px;
  }
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container .subheading {
  color: #FFFFFF;
  margin-top: 8px;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  max-width: 597px;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container .subheading {
    display: inline-block;
  }
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container .legal {
  margin-bottom: 24px;
  margin-top: 24px;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container .legal {
    max-width: 516px;
    margin-top: 32px;
    margin-bottom: 0;
    max-width: 597px;
  }
}
.o-base-promo-two-column__familyPlan-hero .wrapper .o-container .img__container img.promo-detail {
  position: relative;
  z-index: 10;
  margin: auto;
  margin-top: 32px;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .wrapper .o-container .img__container img.promo-detail {
    max-width: 595px;
    margin-top: 32px;
  }
}
.o-base-promo-two-column__familyPlan-hero .legal-mobile-container {
  background: #3F1D62;
  padding: 16px;
}
.o-base-promo-two-column__familyPlan-hero .legal-mobile-container .legal {
  margin-top: 0;
  margin-bottom: 0;
  text-align: left;
}
@media (min-width: 992px) {
  .o-base-promo-two-column__familyPlan-hero .legal-mobile-container {
    display: none;
  }
}
.o-base-promo-two-column .cta-promo-two-column {
  margin-top: 24px;
  width: 100%;
  justify-content: center;
}
@media (min-width: 992px) {
  .o-base-promo-two-column .cta-promo-two-column {
    margin-top: 32px;
    justify-content: left;
    width: auto;
  }
}
.o-base-promo-two-column .legal {
  margin-top: 32px;
  font-family: "proxima-nova";
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #C6C6C6;
}
.o-base-promo-two-column .legal a {
  text-decoration: underline;
  color: #C6C6C6;
}
.o-base-promo-two-column .img__container {
  position: relative;
}
.o-base-promo-two-column .img__container .pill {
  width: 160px;
  position: absolute;
  background: #157EAB;
  border-radius: 24px;
  padding: 4px 12px;
  font-family: "proxima-nova";
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  left: 50%;
  transform: translateX(-50%);
  top: 15%;
  color: #FFFFFF;
  z-index: 15;
}
@media (min-width: 992px) {
  .o-base-promo-two-column .img__container .pill {
    top: 18%;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section {
  max-width: 425px;
  display: flex;
  flex-direction: column;
  margin: auto;
  padding: 40px 16px 0;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section {
    flex-direction: row;
    max-width: 1130px;
    padding: 26px;
    gap: 80px;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container {
  position: relative;
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child {
  margin: auto;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child {
    padding-top: 50px;
    margin: unset;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container {
  max-width: 343px;
  max-height: 311px;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container {
    width: 506px;
    max-width: 506px;
    height: auto;
    max-height: unset;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .pill {
  top: 18%;
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container img.promo-detail {
  border-radius: 100%;
  margin: auto;
  position: relative;
  z-index: 10;
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle, .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle--c1, .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle--c2 {
  position: absolute;
  opacity: 0.08;
  background: #663399;
  z-index: 5;
  border-radius: 100%;
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle--c1 {
  width: 253px;
  height: 253px;
  left: -7%;
  bottom: -7%;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle--c1 {
    width: 300px;
    height: 300px;
    left: -4%;
    bottom: 5%;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle--c2 {
  width: 191px;
  height: 190px;
  right: -8%;
  top: -1%;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-circle--c2 {
    width: 227px;
    height: 227px;
    right: 1%;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush, .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush--blue, .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush--purple {
  position: absolute;
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush--blue {
  width: 190px;
  height: 190px;
  background: linear-gradient(136.38deg, #663399 0%, #41BDE6 99.97%);
  filter: blur(80px);
  -webkit-filter: blur(80px);
  left: unset;
  right: 0;
  top: unset;
  bottom: 0;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush--blue {
    top: 3%;
    left: 4%;
    right: unset;
    bottom: unset;
    width: 158px;
    height: 158px;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush--purple {
  width: 174px;
  height: 174px;
  background: linear-gradient(139.37deg, #663399 -0.04%, #F35AB3 99.97%);
  filter: blur(90px);
  -webkit-filter: blur(90px);
  right: unset;
  left: 0;
  bottom: unset;
  top: 0;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:first-child .img__container .a-blush--purple {
    width: 225px;
    height: 226px;
    bottom: 10%;
    right: 3%;
    left: unset;
    top: unset;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child {
  padding-top: 41px;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child {
    padding-top: 84px;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .heading {
  font-family: "proxima-nova";
  font-weight: 700;
  font-size: 35px;
  line-height: 38px;
  font-size: 36px;
  color: #663399;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .heading {
    font-family: "proxima-nova";
    font-weight: 700;
    font-size: 40px;
    line-height: 46px;
    font-size: 46px;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .subheading {
  font-family: "proxima-nova";
  font-weight: 400;
  font-size: 22px;
  line-height: 22px;
  font-size: 20px;
  color: #663399;
  margin-top: 8px;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .subheading {
    font-family: "proxima-nova";
    font-weight: 400;
    font-size: 24px;
    line-height: 26px;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .legal {
  margin-top: 24px;
}
@media (min-width: 768px) {
  .o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .legal {
    margin-top: 32px;
  }
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .legal {
  color: #6D6E70;
}
.o-base-promo-two-column__familyPlan-homepage-section .o-container:last-child .legal a {
  color: #6D6E70;
  font-weight: 700;
}